@charset "utf-8";



table{
    width:100%;
    max-width: 750px;
    margin: 20px auto;
    border:#932121 1px solid;
}
td{
    background:#fff5db;
    padding:10px 2%;
    color:#444;
    font-size: 15px;
    width: 33%;
}
td strong{
    font-size: 19px;
}
.am{
    background: #932121;
    color: #DDD;
    vertical-align: text-top;
}
.am strong{
    display:block;
    color: #FFF;
    padding-bottom: 4px;
}
.amcl{
    background: #fae9ba;
}

main p strong{
    font-size:  1.3em;
    color: #a92121;
}

